@use "variables";

@mixin root {
  min-width: 360px;
  max-width: 1240px;
  margin-left: auto !important;
  margin-right: auto !important;
}

@mixin save_padding {
  padding-left: 16px;
  padding-right: 16px;
  box-sizing: border-box;

  @media (min-width: variables.$tablet) {
    padding-left: 24px;
    padding-right: 24px;
  }

  @media (min-width: variables.$desktop) {
    padding-left: 36px;
    padding-right: 36px;
  }
}
